body {
width: 100%;
height: 100%;
margin: 0px;
}

.container {
width: 1420px;
height: 1000px;
margin-left: auto;
margin-right: auto;
#background-color: #FF0000;
}

.login_top_buffert {
width: 1420px;
height: 200px;
display: block;
float: left;
}

.login_side_buffert {
width: 430px;
height: 100px;
display: block;
float: left;
}

.login_frame {
width: 560px;
height: 76px;
display: block;
float: left;
#background-color: #E9E9E9;
}

.login_logo {
width: 72px;
height: 52px;
background-color: #BADA55;
border: 2px solid #BADA55;
border-radius: 10px 0px 10px 0px;
float: left;
display: block;
text-align: center;
padding-top: 20px;
font-family: verdana, arial;
font-size: 20px;
#font-weight: bold;
color: #FFFFFF;
}

.login_small_side_buffert {
width: 24px;
height: 76px;
display: block;
float: left;
}

.login_input_field {
width: 300px;
height: 20px;
padding-top: 17px;
font-family: verdana, arial;
font-size: 12px;
#background-color: #00FF00;
display: block;
float: left;
border-bottom: 1px solid #BADA55;
}

.login_submit_field {
width: 100px;
height: 21px;
padding-top: 17px;
padding-left: 20px;
font-family: verdana, arial;
font-size: 12px;
#background-color: #00FF00;
display: block;
float: left;
}

.submit_button {
width: 140px;
height: 21px;
background-color: #FFFFFF;
border: 1px solid #BADA55;
font-family: verdana, arial;
font-size: 10px;
color: #BADA55;
border-radius: 10px;
}

.submit_button_2 {
width: 140px;
height: 21px;
background-color: #BADA55;
border: 1px solid #BADA55;
font-family: verdana, arial;
font-size: 10px;
color: #FFFFFF;
border-radius: 10px;
}

.input_field {
width: 290px;
height: 18px;
border: none;
border-bottom: 1px solid #BADA55;
padding-left: 10px;
font-family: verdana, arial;
font-size: 10px;

}









